.text-container,  .blog  {
    display:flex;
    flex-wrap:wrap;
    font-family: Appl_font;
    margin-top: 5%;
    margin-bottom: 5%;
  }
  .text-container {
    width:60%;
    margin:0  ;
    min-width:660px;
  }
  .blog {
    width: 95%;
    margin:auto;
    margin-bottom:5%;
    max-width: 1500px;
  }
  .full-w-blog {
    width:100%;
    display:flex;
    justify-content:space-around;
    margin-top:3%;
    margin-bottom:3%;
    align-items: center;
  }
  .banner {
    width: 15vw;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-color:gray;
    display:flex;
    flex-wrap:wrap;
    transition: 0.2s ease-in;
    animation-duration: 2s ease-in;
    border-radius: 20px;
    opacity: 0%;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
  }
  .first {
    background-image: url("/images/others/ad1.png");
  }
  .second {
    background-image: url("/images/others/ad2.png");
  }
  .color_block {
    width:100%;
    height:33.33%
  }

  .color_block:nth-child(1) {
   background-color:red;
  }
  .color_block:nth-child(2) {
   background-color:yellow;
  }
  .color_block:nth-child(3) {
   background-color:blue;
  }
  
  @keyframes share {
    from {
      opacity: 0%;
      width:0%;
    }
    to {
      opacity: 100%;
      width: 60%;
    }
    
  }
  @keyframes _remove {
    from {
      opacity: 100%;
      width:60%;
    }
    to {
      opacity: 0%;
      width: 0%;
    }
    
  }
  @keyframes from_the_top {
    from {
      opacity: 0%;
      transform:translateY(-40px);
    }
    to {
      opacity: 100%;
      transform: translateY(0px);
    }
  }
  @keyframes icons {
    from {
      opacity:0%;
    }
    to {
      opacity: 100%;
    }
  }
  @keyframes fadeIn {
    from {
      opacity: 0%;
    }
    to {
      opacity: 100%;
    }
  }
  @keyframes fadeOut {
    from {
      opacity: 100%;
    }
    to {
      opacity: 0%;
    }
  }
  .share {
    animation-name: share;
    animation-duration: 0.5s;
    opacity: 0;
    transition: opacity 0.4s ease-in-out;
  }
  .share.fade-in {
    opacity: 1;
  }
  .fade-out {
    opacity: 0;
    transition: opacity 0.4s ease-in-out;
  }
  .remove {
    animation-name:_remove;
    animation-duration:0.3s;
    animation-timing-function: ease-in;
    display: none;
  }
  /* .icon {
    opacity: 100% !important;
    animation-name:icons;
    width: auto;
    animation-duration:0.5s;
    */
  .text-container h1, .blog h1{
      width: 100%;
      font-size:6vw;
      text-align:center;
      margin-bottom:2%;
      font-size: clamp(60px, 5vh, 100px) !important;
      font-family:Appl_font_bold;
  }
  .text-container h1 {
    margin-bottom:7%;
    animation: from_the_top 1s ease;
  }
  .text-container p {
    font-size: clamp(15px, 1.8vh, 100px) !important;
      text-align:justify;
      line-height:1.5
    
  }
  .images {
    width: 100%;
    justify-content:space-around;
    align-items:center; 
    display:flex;

  }
  .images img {
    width: 20%;
  }

  .blog h1 {
    margin-bottom:5%;
    /* font-size: clamp(40px, 4vh, 100px) !important; */
    font-family:Appl_font_bold;
  }
  .post_link {
    margin-left: 15px;
  }
  .entries {
    width: inherit;
    display:flex;
    flex-wrap:wrap;
    gap:2vw 2vw;
    margin:auto;
    justify-content:space-between;
  }
  .blog-card {
    width: 31%;
    min-height:500px;
    max-height: 650px;
    box-shadow: 0px 8px 20px 7px rgba(0, 0, 0, 0.12);
    padding-bottom:2%;
    border-radius:20px
  
    
  }
  .blog-img {
    width: 100%;
    aspect-ratio: 1/.8;
    background-color:gray;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    display:flex;
    justify-content:center;
    align-items:center;
    border-radius:20px 20px 0 0;
  }
  .author {
    display:flex;
    flex-wrap:wrap;
    width: 100%;
    align-items:center;
    margin-top:5%;
    margin-bottom:3%;

  }
  .share_container {
    width: 100%;
    display:flex;
    height:40px;
    align-items:center;
    overflow: hidden;
  }
  .share_container img {
    height:25px;
  }

  .author-img {
    width: 15%;
    aspect-ratio:1/1;
    border-radius:50px;
    background-color:gray;
    margin-left:10px;
    margin-right:10px;
    background-image: url('/images/Mauro/Mauro_3.png');
    background-size: cover;
    background-position: center;
  }
  .author img {
    margin-left:auto;
    margin-right:20px;
  }
  .author span {
    margin-left:auto;
    margin-right:20px;
    font-size:15px;
  }
  ._icons {
    margin-left:auto;
    margin-right:10px;
    display:flex;
    justify-content:space-around;
    align-items:center;
    background: #2768C1;
    width: 60%;
    border-radius:15px;
    padding-top:5px;
    padding-bottom:5px;
    padding-left:5px;
    padding-right:5px;
  }
  ._icons img {
    margin-right:0px;
    margin-left:0px;
    opacity:100%;
    transition: 0.25s;
  }
  ._icons img:hover {
      filter:brightness(70%)
  }
  .post-title {
    font-family:Appl_font_bold;
    font-size:clamp(30px, 4vh, 100px) !important;
    margin-left:10px;
    margin-bottom:10px;

  }
  .blog-card p {
    margin-left:10px;
    font-size: clamp(15px, 1.8vh, 100px) !important;
    text-overflow: ellipsis;
    height:92px;
    width:90%;
    /* white-space: nowrap; */
    overflow: hidden;
    text-overflow: ellipsis;
    max-height: 80px;
    margin-bottom: 15px;
  }
    
  .overlay {
    background-color:black;
    opacity:0%;
    z-index: 2;
    height:100%;
    width: 100%;
    transition: 0.2s ease-in;
    border-radius:20px 20px 0 0 
  }
  .overlay-img {
    position:absolute;
    width:70px;
    transition: 0.2s ease-in;
    opacity:0%;

  }
 .entries div:last_child {
    margin-right:auto;
  }
  .overlay_author {
    height: 100%;
    width: 100%;
    opacity: 0%;
    border-radius:50px;
    background-color: black;
    transition: 0.2s ease-in;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .see_more {
    text-align: center;
    transition: 0.2s ease-in;
    font-size: clamp(13px, 1vw, 100px) !important;
    color:gray

  }
  .see_more:hover {
    opacity: 100%;
    cursor: pointer;
  
    
  }
  .background {
    display: none !important;
  }
  .overlay_author:hover {
    opacity: 40%;
  }
  .background {
    position: absolute;
    width: 100vw;
    height: 64vw;
    z-index: -1;
    display: flex;
    justify-content: space-around;
}

.background img {
    height: 64vw;
}
.japan-text {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    font-size: 9vh;
    font-size: max(90px, min(9vh, 300px)) !important;
    font-size: clamp(90px, 9vh, 300px) !important;
    width: 14%;
    font-family: Japan_font_bold;
    overflow-x: hidden;
}
.japan-text h1 {
    width: 45%;
    display: flex;
    flex-direction: column;
}
.japan-text.full-txt {
    width: 100%;
    justify-content: space-around;
    overflow-y: hidden;
    margin-top: 2%;
}
.japan-text.full-txt h1 {
    width: fit-content !important;
    animation-duration: 2s;
}
.space_1 {
    width: 10%;
    height: auto
}
.space_2 {
    width: 1.25%;
    height: auto;
}
  @media screen and (max-width:1100px) {
    .blog {
      width:98%;
    }
    .images img {
      width:25%;
    }
    .text-container {
      width: 70%;
    }
    .banner {
      display:none;
    }
  }
  @media screen and (max-width:960px) {
    .blog-card {
      width:45%
    }
    .blog {
      width:100%;
    }
    .entries {
     width: 90%;
     justify-content:start;
     gap:8vw 10%;
    }
    .images img {
      width:27%;
    }
    .author-img {
      width:12%
    }
    .blog-card {
      min-height:500px;
    }
    .blog-img {
      height:50%;
    }
  }
  @media screen and (max-width:850px) {
    .blog-card {
      width:70%;
      min-height:300px
    }
    /* .blog-img {
      aspect-ratio: 1/.6;
    } */
    .entries {
      justify-content:center;
    }
    .background {
      display: flex!important;
    }
  }
  @media screen and (max-width:700px) {
    .text-container {
      min-width: 0;
      width:85%;
    }
    .blog-card {
      width: 70%;
    }
  }
  @media screen and (max-width:550px) {
    .entries {
      gap:4vw 5%;
    }
    .blog-card {
      width:90%;
      height:fit-content;
      min-height:400px;
    }
    .blog-img {
      aspect-ratio: 1/.7;
    }
    .images img:last-child {
      display:none;
    }
    .images img {
      width:40%;
    }
    .background {
      display: none!important;
    }
  }

  @media screen and (max-width: 400px) {
    ._icons img {
      width: 25px;
      height: 25px !important;
    }
    #closer {
      height: 20px !important;
      width: 20px;
    }
  }